### Name: chickenPFAM
### Title: Map Manufacturer IDs to Pfam IDs
### Aliases: chickenPFAM
### Keywords: datasets

### ** Examples

        # Convert to a list
        xxx <- as.list(chickenPFAM)
        # randomly display 10 probes
        sample(xxx, 10)



